body
{
font-family:"Arial";"Tahoma";
font-Size:12pt;
color:#ffffff;
background-color: #ff3333;
margin-top: 0;
margin-left:0;
margin-right:0;
margin-height:0;
background-image: url(../images/minke_products.jpg);
background-repeat: no-repeat;
}

  
/* fire fox en msie volgorde is belangrijk voor het gedrag van de link !*/

a.start:visited { color:#FF3333; text-decoration:none }
a.start:link    { color:#FF3333; text-decoration:none }
a.start:hover   { color:#FF3333; text-decoration:none }
a.start:active  { color:#FF3333; text-decoration:none }

a.top_menu:visited { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration:none}
a.top_menu:link    { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration:none}
a.top_menu:hover   { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration:none}

a.email:visited { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 14pt; font-weight:bold; text-decoration:none}
a.email:link    { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 14pt; font-weight:bold; text-decoration:none}
a.email:hover   { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 14pt; font-weight:bold; text-decoration:none}

br.left_menu {
font-size: 6px}

td.top_menu {
text-align: center;
width: 113px;}

td.top_menu_l {
text-align: left;
width: 113px;}

td.top_menu_r {
text-align: right;
width: 113px;}

tr.top_menu {
vertical-align: top;
}

a.left_menu:visited { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration: none}
a.left_menu:link    { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration: none}}
a.left_menu:hover   { color:#FFFFFF; font-family:"Arial";"Tahoma"; font-weight:bold; font-size: 12pt; font-weight:bold; text-decoration: none}}